Subject: Microsoft to support Atom in "any aggregator" they produce

From: "Bob Wyman" <[email-masked]>
Date: Fri, 20 May 2005 17:08:26 -0400

FYI: 
Robert Scoble, a Microsoft employee/insider very familiar with Microsoft's
plans for syndication, declares in comments on his blog that "we are
supporting Atom in any aggregator we produce." Microsoft's example in
supporting Atom should be followed by all other aggregator developers in the
future and Microsoft should be commended for supporting the adoption of
openly defined standards for syndication.

For more info (and some heated comments...) see:

 http://bobwyman.pubsub.com/main/2005/05/microsoft_to_su.html

	bob wyman